

/*新闻资讯列表*/
.banner_news{ width: 100%; height: 500px; background: url(../img/news/banner_news.jpg) center; }
.ph_banner_news{ display: none; }

.news_button{ width: 946px; margin: 90px auto 0; }
.news_button li{ float: left; margin-left: 112px; width: 240px; height: 46px; }
.news_button li:first-child{ margin-left: 0px !important; }
.news_button li a{ font-size: 20px; color: #333333; letter-spacing: 3px; border-radius: 23px; background: #f1f1f1; line-height: 46px; display: block; text-align: center; }
.news_button li a:hover{ background: #ff2f06 !important; color: #fff !important; transition: 0.3s; }
.news_dang{ background: #ff2f06 !important; color: #fff !important; transition: 0.3s; }


.news_box{ width: 1200px; margin: 0px auto 80px; }
.news_box li{ margin-top: 60px; width: 100%; border-radius: 10px; }
.news_box li .img_box{ width: 260px; height: 194px; border-radius: 10px; overflow: hidden; float: left; }
.news_box li .wen{ width: 670px; margin-left: 46px; float: left; }
.news_box li .wen p{ font-size: 20px; color: #333; line-height: 20px; margin-top: 32px; letter-spacing: 7px; }
.news_box li .wen span{ font-size: 14px; color: #b3b3b3; display: block; margin-top: 20px; margin-bottom: 18px; letter-spacing: 5px; }
.news_box li .wen font{ font-size: 16px; color: #666; line-height: 30px; display: block; text-overflow: -o-ellipsis-lastline; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; line-clamp: 2; -webkit-box-orient: vertical; }
.news_box li .more{ float: right; margin: 78px 40px 0 0; width: 140px; height: 38px; border-radius: 10px; background: #fff; }
.news_box li .more p{ font-size: 16px; color: #8e8e8e; line-height: 38px; letter-spacing: 3px; margin-left: 18px; float: left; }
.news_box li .more img{ float: right; margin-right: 18px; margin-top: 16px; }
.news_box li .more .news_next_hua{ display: none; }
.news_box li:hover{ background: #ff7d56; }
.news_box li:hover p{ color: #fff; }
.news_box li:hover span{ color: #fff; }
.news_box li:hover font{ color: #fff; }
.news_box li:hover .more p{ color: #ff2f06; }
.news_box li:hover .more .news_next_hua{ display: block !important; }
.news_box li:hover .more .news_next{ display: none; }

/*新闻资讯列表 end*/



/*新闻资讯详情*/
.news_content{ width: 1200px; margin: 90px auto 90px; }
.news_content h1{ font-size: 32px; color: #333; line-height: 32px; text-align: center; letter-spacing: 4px; }
.news_content .time{ font-size: 14px; line-height: 14px; color: #b3b3b3; display: block; margin: 24px auto 0; text-align: center; letter-spacing: 2px; }
.news_content hr{ width: 100%; height: 1px; background: #c5c5c5; margin: 28px auto 18px; }
.news_content p{ font-size: 16px; color: #666666; line-height: 34px; margin-top: 20px; letter-spacing: 2px; margin-bottom: 0px; }
.news_content img{ margin-top: 30px; display: block; }



/*新闻资讯详情 end*/



